.popular-canada {
    background-image: url();
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.popular-canada li,
.font-size-17 li {
    font-size: 17px !important;
}

.section-title h1 {
    font-size: 1.5rem;
    font-weight: 700;
}

/* .form-sct2 .input-txt-cnt .form-control {
    font-size: 14px;
    color: #71757d;
    border-radius: 0;
    border: 0!important;
    border: 1px solid grey;
} */
h1.eligibility{
    font-size: 2.1rem;
}
.form-sct2 {
    box-shadow: 0 0 13px 0 #7a86a0;
    border-radius: 20px;
    padding: 35px;
    /* margin-top: 50px; */
}

p.radio-heading {
    font-weight: 600;
    margin-top: 26px;
}

.form-sct2 label.form-check-label {
    font-size: 14px;
    color: black;
    padding-bottom: 3px;
}

.form-sct2 .form-check {
    border-radius: 5px;
    background: #f7f7f7;
    margin-bottom: 10px;
    padding: 2px 20px;
}

.form-sct2 input[type=checkbox],
input[type=radio] {
    margin-left: -16px;
}

.form-sct2 .active,
.form-sct2 .active1 {
    font-weight: 500;
    margin-top: 18px;
    font-size: 14px;
}

.form-sct2 .btn {
    background-color: #051b48;
}

.wsmenu>.wsmenu-list {
    display: none;
}

.form-check-input {
    height: 14px;
    width: 14px;
    margin-top: 6px;
    cursor: pointer;
}

.boderall {
    border: 1px solid #ced4da !important;
}

.eligibility {
    text-transform: capitalize;
}

h2.eligibility:after {
    display: none !important;

}

.form-check {
    cursor: pointer;
}

.form-check-label {
    cursor: pointer;
}

.ban-right {
    padding: 20px;
    background: #fff;
    color: #000;
    box-shadow: 0 0 13px 0 #7a86a0;
    border-radius: 20px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
/* .healthcare {
        background-image: url(../healthcare-professional/images/GIVE-WINGS-TO-YOUR-STUDY-ABROAD-DREAMS.webp);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    } */
    .healthcare {
        display: block;
        background: rgba(0,194,197,1);
        background-image: url(https://www.nationwidevisas.com/healthcare-professional/images/GIVE-WINGS-TO-YOUR-STUDY-ABROAD-DREAMS.webp);
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        border-style: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0px;
        border-radius: 0px;
        width: 100%;
        height: 600px;
        position: relative;
    }

    .appointment {
        display: block;
        background: #000;
        border-style: none;
        border-radius: 0px;
       
        top: -70px;
      
        left: 0;
        
        position: relative;
        padding: 35px 20px;
       
    }



    .appointment h1{
        font-size: 32px;
    }

    .appointment p{
        line-height: 1.3;
    }

    

    .health-vdo-sec{
        /* background: rgba(232,251,251,1); */
        background: linear-gradient(to bottom, rgba(232,251,251,1) 50%, #fff 50%);
        width: 100%;
    height: 770px;
    position: relative;
    }

    .canada-leaf li:before {
        font-family: "Font Awesome 5 Brands";
        display: inline-block;
        position: inherit;
        left: 0;
        font-size: 17px;
        color: #051b48;
        content: "\f785";
        font-weight: 300;
        margin: 0 5px 0 -20px;
    }

@media (max-width: 767.98px) {
    .tag-line h2 {
        font-size: 1rem;
        line-height: 1.3;
    }

    .one-row-banner-caption p.h2 {
        font-size: 1.2rem;
    }
    
}



@media screen and (max-width: 992px) {
    .form-sct2 label.form-check-label {
        font-size: 11px;

    }
}

@media(max-width:812px) {
    .form-check-input {
        margin-top: 0.2rem;
    }
}

@media (max-width:600px) {
    .appointment {
        position: unset;
    }
    
}

